@media screen and (min-width:1200px) {

.t-store__card-list.t-store__card-list__vertical-align-buttons {
    margin-left: 30px;
    margin-right: 30px;
}

.js-product.t-store__card.t-col.t-col_4.t-align_left.t-item {
    margin-left: 16px;
    margin-right: 0px;
    width: 362px;
}
}

@media screen and (max-width:480px) {

.t-store__card-list.t-store__card-list__vertical-align-buttons {
    row-gap: 30px !important;
}
}

.t-product__option-item {
    background-color: #f7f7f7 !important;
}

.t-store__card__mark {width: 83px;height: 31px;border-radius: 3px;text-transform: uppercase;font-size: 12px;font-family: 'JetBrainsMono';letter-spacing: -0.3px;font-weight: 500;background-color: #888888 !important;opacity: 0.9;color: #ffffff !important;backdrop-filter: blur(10px);}.t-store__prod-snippet__container {
    padding-bottom: 30px !important;
    padding-top: 10px !important;
}

.t-popup__close.t-popup__block-close {
    background-color: #f7f7f7;
}



.js-store-tabs.t-store__tabs.t-store__tabs_accordion.t-col.t-col_12 {
    margin-left: 0px !important;
}
    
    
    h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    font-size: 30px !important;
    letter-spacing: -0.4px !important;
}

.t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 13px;
    letter-spacing: -0.2px;
}

h2.t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 16px !important;
}

.t450__logowrapper {
    margin-bottom: 40px;
}

.t-redactor__text {
    font-size: 14px;
    letter-spacing: -0.2px;
    line-height: 1.5;
}

.js-feed-post-title.t-feed__post-popup__title.t-title.t-title_xxs {
    letter-spacing: -0.6px;
    text-transform: uppercase;
    font-family: 'JetBrainsMono';
    font-weight: 500;
    color: #172935;
}
